Subject: bug#25815: bindat examples not working, maybe error

From: Andreas Hiller <[email-masked]>
Date: Tue, 21 Feb 2017 20:07:20 +0000

You are right. The colons part in the beginning was confusing for me.
Nevermind, i'm a elisp beginner :) Thanks.

Glenn Morris <[email-masked]> schrieb am Di., 21. Feb. 2017 um 03:42 Uhr:

> Andreas Hiller wrote:
>
> > i found an error in the documentation about the bindat module in emacs.
> > It seems the colons in the spec of the cookie example are wrong:
> >
> http://stackoverflow.com/questions/42308554/how-to-set-emacs-bindat-pack-data/42327361
>
> There are two examples. One happens to use colons in the spec and one
> does not. Both examples seem self-consistent to me. Perhaps you were
> mixing one example with the other? Otherwise, please tell us more
> precisely what you think is wrong. Thanks.
>